<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:33 CEST 2019 -->
<title>T-Index</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-16.html">Prev Letter</a></li>
<li><a href="index-18.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-17.html" target="_top">Frames</a></li>
<li><a href="index-17.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">X</a>&nbsp;<a name="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testAddRefinement__Refinement--">testAddRefinement__Refinement()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#addRefinement-refinement.model.refinements.Refinement-"><code><em>Add Refinement</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementTest.html#testAddValueState__String--">testAddValueState__String()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementTest.html" title="class in refinement.model.refinements.tests">RefinementTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinement.html#addValueState-java.lang.String-"><code><em>Add Value State</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementTest.html#testAddValueStates__EList--">testAddValueStates__EList()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementTest.html" title="class in refinement.model.refinements.tests">RefinementTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinement.html#addValueStates-org.eclipse.emf.common.util.EList-"><code><em>Add Value States</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testFindRefinementsByReference__String--">testFindRefinementsByReference__String()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#findRefinementsByReference-java.lang.String-"><code><em>Find Refinements By Reference</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testGetRefinement__int--">testGetRefinement__int()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#getRefinement-int-"><code><em>Get Refinement</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testGetReplaceIndex__EList--">testGetReplaceIndex__EList()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#getReplaceIndex-org.eclipse.emf.common.util.EList-"><code><em>Get Replace Index</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testIndexOfRefinement__Refinement--">testIndexOfRefinement__Refinement()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#indexOfRefinement-refinement.model.refinements.Refinement-"><code><em>Index Of Refinement</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testRemoveRefinement__int--">testRemoveRefinement__int()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#removeRefinement-int-"><code><em>Remove Refinement</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testSaveRefinements__String--">testSaveRefinements__String()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#saveRefinements-java.lang.String-"><code><em>Save Refinements</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementsTest.html#testSetRefinement__int_Refinement--">testSetRefinement__int_Refinement()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementsTest.html" title="class in refinement.model.refinements.tests">RefinementsTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinements.html#setRefinement-int-refinement.model.refinements.Refinement-"><code><em>Set Refinement</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/tests/RefinementTest.html#testSetRefinement__String_String_String_String_String--">testSetRefinement__String_String_String_String_String()</a></span> - Method in class refinement.model.refinements.tests.<a href="../refinement/model/refinements/tests/RefinementTest.html" title="class in refinement.model.refinements.tests">RefinementTest</a></dt>
<dd>
<div class="block">Tests the '<a href="../refinement/model/refinements/Refinement.html#setRefinement-java.lang.String-java.lang.String-java.lang.String-java.lang.String-java.lang.String-"><code><em>Set Refinement</em></code></a>' operation.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/States.html#TODO_VALUE">TODO_VALUE</a></span> - Static variable in enum refinement.model.refinements.<a href="../refinement/model/refinements/States.html" title="enum in refinement.model.refinements">States</a></dt>
<dd>
<div class="block">The '<em><b>TODO</b></em>' literal value.</div>
</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/impl/ComposedRefinementsImpl.html#toString--">toString()</a></span> - Method in class refinement.model.refinements.impl.<a href="../refinement/model/refinements/impl/ComposedRefinementsImpl.html" title="class in refinement.model.refinements.impl">ComposedRefinementsImpl</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/impl/RefinementImpl.html#toString--">toString()</a></span> - Method in class refinement.model.refinements.impl.<a href="../refinement/model/refinements/impl/RefinementImpl.html" title="class in refinement.model.refinements.impl">RefinementImpl</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/impl/RefinementsImpl.html#toString--">toString()</a></span> - Method in class refinement.model.refinements.impl.<a href="../refinement/model/refinements/impl/RefinementsImpl.html" title="class in refinement.model.refinements.impl">RefinementsImpl</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../refinement/model/refinements/States.html#toString--">toString()</a></span> - Method in enum refinement.model.refinements.<a href="../refinement/model/refinements/States.html" title="enum in refinement.model.refinements">States</a></dt>
<dd>
<div class="block">Returns the literal value of the enumerator, which is its string representation.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">X</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-16.html">Prev Letter</a></li>
<li><a href="index-18.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-17.html" target="_top">Frames</a></li>
<li><a href="index-17.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
